Latest 0.1.5
Homepage https://github.com/Rabbit-Converter/Rabbit-Objc
License MIT
Platforms ios 7.0, requires ARC
Authors

Rabbit-Objc

Cocoapods

In the pod file , please add the Rabbit

pod "Rabbit"

It will be like

platform :ios, '8.0'
pod 'Rabbit'

and then install the cocoapods

pod install

Carthage (iOS 8 or later)

In the Cartfile ,

github "Rabbit-Converter/Rabbit-Objc" >= 0.1.2

And then update the Carthage

carthage update

You can find the framework , under the Carthage/Build/iOS/RabbitConverter.framework .

  • Drag and Drop to yoru framwork.
  • Unselected the Copy Item If Needed

In the Run Script > Input Files , add

$(SRCROOT)/Carthage/Build/iOS/RabbitConverter.framework

In the code , you can call

#import <RabbitConverter/RabbitConverter.h>

Usages

[Rabbit zg2uni:@"Zawgyi Text"];
[Rabbit uni2zg:@"Unicode Text"];

License

MIT

Latest podspec

{
    "name": "Rabbit",
    "version": "0.1.5",
    "summary": "Rabbit Converter",
    "description": "Another Unicode to Zawgyi , Zawgyi to Unicode Converter",
    "homepage": "https://github.com/Rabbit-Converter/Rabbit-Objc",
    "license": "MIT",
    "authors": {
        "saturngod": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Rabbit-Converter/Rabbit-Objc.git",
        "tag": "0.1.5"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Classes/*"
}

Pin It on Pinterest

Share This